---
search:
  tags:
    - Scoring
    - GET
seo:
  description: >-
    Track the top teams' scores over time. Reference for the GET
    /api/admin/leaderboard/progression endpoint in the Athena Jeopardy Admin
    API.
sidebar:
  label: Track the top teams' scores over time
  badge: GET
title: Track the top teams' scores over time
type: openapi-operation
---
`GET /api/admin/leaderboard/progression`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "userId": "string",
    "name": "string",
    "username": "string",
    "data": [
      {
        "date": "string",
        "points": 0
      }
    ]
  }
]
```
